jQuery(document).ready(function() {
    jQuery('.input-pixels').each(function(i, el) { el = jQuery(el);
        el.parent().html("<div class=\"input-prepend\">" + el.parent().html() + "<span class=\"add-on\">px</span></div>"); });
    jQuery('.input-ms').each(function(i, el) { el = jQuery(el);
        el.parent().html("<div class=\"input-prepend\">" + el.parent().html() + "<span class=\"add-on\">ms</span></div>"); });
    jQuery('.input-percents').each(function(i, el) { el = jQuery(el);
        el.parent().html("<div class=\"input-prepend\">" + el.parent().html() + "<span class=\"add-on\"></span></div>"); });
});